@charset "UTF-8";

/* ===================== */

/* font
/* ===================== */

@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Medium");
    font-weight: 100;
}

@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Medium");
    font-weight: 200;
}

@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Medium");
    font-weight: 300;
}

@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Medium");
    font-weight: 400;
}

@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Medium");
    font-weight: normal;
}

@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Bold");
    font-weight: bold;
}

@font-face {
    font-family: "Helvetica Neue";
    src: local("Helvetica Neue Regular");
    font-weight: 100;
}

@font-face {
    font-family: "Helvetica Neue";
    src: local("Helvetica Neue Regular");
    font-weight: 200;
}

html {
    font-size: 62.5%;
}

/* body */

body {
    color: #333333;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "游ゴシック体", YuGothic, "Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif;
    word-break: break-all;
    line-height: 1.4;
    height: auto;
}

section,
nav,
article,
figure,
aside,
header,
footer,
img,
main {
    display: block;
}

img {
    max-width: 100%;
    border: 0;
}

#tu_wrap {
    background-color: #FEEFF2;
    width: 100%;
    margin: 0 auto;
}

.main_visual_title {
    background-color: #faa08e;
    color: #fff;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.2;
    padding: 10px;
    text-align: center;
    text-shadow: 2px 2px 2px #e36c54;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_ttl {
    font-size: 42px;
}

.sub_ttl {
    font-size: 4em;
    font-weight: bold;
}


.main_visual_img {
    border-bottom: 15px solid #faa08e;
}

.main_visual_img img {
    margin: 0 auto;
}

.nav {
    max-width: 640px;
    margin: 0 auto;
    list-style: none;
    text-align: center;
    display: flex;
}

.nav li {
    display: inline-block;
    margin: 0 auto;
}

.nav li a.btn_nav {
    width: 200px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    padding: 20px 10px;
    color: #fff;
    background-color: #faa08e;
    border-radius: 5px;
    border-bottom: solid 4px #e36c54;
}

.nav li p {
    text-align: center;
    background: url(btn_icon.png) right no-repeat;
}

.tu_lead {
    background: url(bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 20px 0;
}

.lead {
    background-color: #fff;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.7;
    max-width: 800px;
    margin: 0px auto;
    text-align: left;
    padding: 20px 18px;
}

#contact .ttl,
#tu_container .ttl {
    position: relative;
    margin: 0;
    padding: 30px 0;
    text-align: center;
}

.ttl h2 {
    font-weight: bold;
    color: #e36c54;
    position: relative;
}

.tu_index{
    background: url(bg.jpg) no-repeat center center;
    padding: 20px 0;
    width: 100%;
} 

.live_info {
    background-color: #faa08e;
    padding: 20px 0;
    width: 100%;
}

.live_broadcast {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px 18px;
    border: 1px solid #faa08e;
    max-width: 800px;
    margin: 0 auto;
}

.live_broadcast .accepting {
    color: #e36c54;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

.live_broadcast .txt {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
}

/* ------- add -------- */
.summary {
    padding: 15px 0;
}

h1 { font-weight: bold; }
h2:after {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 3px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 2px;
    background-color: #e36c54;
}

h2 span {
    display: block;
}

h2 span .img_font {
    margin: 0 auto;
    max-width: 171px;
    height: auto;
}

h2 span.ja {
    font-size: 18px;
    line-height: 1;
}


#contact .ttl h2 { color: #fff; }
#contact h2:after {
    background-color: #fff;
}


.tbl_outline {
    background-color: #fff;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.tbl_outline th {
    border-bottom: #faa08e solid 1px;
    color: #e36c54;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    padding: 20px;
    vertical-align: middle;
}

table.tbl_outline tr:first-child td,
table.tbl_outline tr:first-child th {
    border-top: #faa08e solid 1px;
}

.tbl_outline td {
    border-bottom: #faa08e solid 1px;
    padding: 8px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
}

.tbl_outline td span {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.bd {
    background-color: #faa08e;
    width: 1px;
    height: 34px;
}

a.btn_access {
    width: 180px;
    font-weight: bold;
    text-decoration: none;
    padding: 5px 10px 5px 10px;
    color: #fff;
    background-color: #faa08e;
    border-radius: 5px;
    border-bottom: solid 4px #e36c54;
    display: inline-block;
    text-align: center;
}

a.btn_access p {
    padding: 0 20px 0 5px;
    display: inline;
    background: url(btn_icon2.png) right no-repeat;
}

.tu_contents {
    background:url(line.png), url(line.png);
    background-repeat: repeat-x;
    background-position: top, bottom;
    background-size: 100%;
    padding-bottom: 50px;
}

.attention {
    font-weight: bold;
    max-width: 800px;
    margin: 0 auto 10px; 
}

.attention1 {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 30px;
}

.attention2 {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
}

.tu_contents2 {
    width: 100%;
    padding-bottom: 30px;
    background: url(line.png);
    background-repeat: repeat-x;
    background-position: top;
    background-size: 100%;
}

table.program {
    background-color: #ffffff;
    max-width: 800px;
    margin: 0 auto;
    border-spacing: 0;
}

table.program thead th {
    background-color: #80143f;
    color: #ffffff;
    font-size: 2em;
    padding: 10px 0;
}

table.program th {
    width: 120px;
    height: 100%;
    padding: 10px 0;
    font-size: 14px;
    font-weight: bold;
    background-color: #eeeefb;
    text-align: center;
}

table.program th > div > span {
    display: table-cell;
    vertical-align: middle;
    padding: 15px;
}

table.program td {
    width: 680px;
    vertical-align: top;
    padding: 20px;
    overflow: hidden;
    font-size: 1.3em;
}

table.program tr {
    border-bottom: 1px #faa08e solid;
}

table.program td input {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
    text-align: center;
}

table.program h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    letter-spacing: 1px;
    margin: 10px 0;
}

table.program h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    margin: 10px 0;
}

span.label {
    display: inline-block;
    margin: 3px 5px 3px 0;
    padding: 1px 10px;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.7em;
    border-radius: 5px;
}

table.program td div.fl {
    float: left;
    text-align: center;
    padding-right: 10px;
}

table.program .lunch h3 {
    border-left: none;
    text-align: center;
}

.speaker {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-top: 20px;
}

.speaker div {
    margin-bottom: 5px;
}

.photo {
    width: 100px;
}

.photo_a {
    width: 100px;
    margin: auto 50px auto 0;
    float: right;
}

.popup {
    margin-top: 10px;
    display: block;
    font-size: 16px;
    border: 1px solid #faa08e;
    color: #fff;
    font-weight: bold;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    width: 100%;
    background-color: #faa08e;
    border-bottom: solid 4px #e36c54;
    border-radius: 5px;
}

.popup span {
    background: url(btn_icon2.png) no-repeat right;
    display: block;
    width: 100%;
}

.app {
    padding: 15px 0;
}

.popup:hover, .btn_access:hover, .nav li a:hover {
    opacity: 0.7;
}

.notes {
    width: 100%;
    max-width: 785px;
    /* color: #fff; */
    color: #333333;
    font-size: 12px;
    margin: 0 auto;
    line-height: 1.4em;
    text-align: left;
}

.red {
    color: #ff0000;
}

/* add */
.app_btn {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    display: flex;
}

.app_btn li {
    display: inline-block;
    margin: 0 auto;
}

.app_btn li a:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 25px;
    background-image: url(btn_cursor.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    top: 28px;
    left: 7px;
}

.btn_visit {
    width: 385px;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    padding: 20px 10px;
    margin: 0;
    text-decoration: none;
    background-color: #f7a35e;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #b77238;
    border-radius: 3px;
    box-shadow: 3px 3px 3px #999999;
    position: relative;
}

.btn_visit:after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(247, 237, 89, 0.2);
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
}

.btn_online {
    width: 780px;
    font-size: 30px;
    font-weight: bold;
    display: inline-block;
    padding: 20px 10px;
    margin: 0;
    text-decoration: none;
    background-color: #4cd1f6;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #2e7e94;
    border-radius: 3px;
    box-shadow: 3px 3px 3px #999999;
    position: relative;
}

.btn_online:after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(76, 255, 255, 0.2);
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
}

.btn_visit:hover:after,
.btn_online:hover:after {
    transform: scale(1, 1);
}

.btn_access:active, .btn_nav:active,
.popup:active, .btn_visit:active, .btn_online:active {
    /*ボタンを押したとき*/
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}

.btn_visit span, .btn_online span {
    /* background: url(btn_cursor.png) no-repeat left center;
    background-size: 16px 25px;
    display: block; */
}

.guide {
    background: url(bg.jpg) no-repeat top left;
    padding: 20px 0;
    width: 100%;
}

.guide_txt {
    border:1px solid #faa08e;
    width: 100%;
    max-width: 800px;
    border-radius: 5px;
    background-color: #fff;
    font-size: 12px;
    margin: 0 auto;
    line-height: 1.7;
    text-align: left;
    padding: 20px 18px;
}

.guide_txt p {
    color: #fff;
    font-size: 18px;
    background-color: #e36c54;
    border-radius: 5px;
    margin: 5px auto 10px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}

.guide_txt a {
    color: #fff;
    text-decoration: underline;
}

.guide_txt div {
    font-size: 16px;
    font-weight: bold;
}
/* add */

.detail {
    position: relative;
    background: #fff;
    max-width: 760px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 3px;
}

.detail .pad {
    padding: 10px 15px 10px 15px;
}

.detail .pad .speaker_profile {
    display: block!important;
    margin-bottom: 30px;
}

.detail .seminar-title {
    margin: 0 !important;
    padding: 10px 40px 10px 20px;
    font-size: 12px;
    line-height: 1.5;
    background-color: #faa08e;
    color: #fff;

}

.detail .property {
    margin: 10px -7px 15px -7px;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    background-color: #eeeefb;
}

.detail .shoulder {
    margin: 10px 0;
    padding-left: 0px;
    padding-bottom: 5px;
    border-bottom: dotted 1px #ddd;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
}

.detail .photo {
    float: left;
    padding: 4px 10px 0 0;
    margin: 0 0 10px 0;
}

.detail .title {
    margin: 10px 0 15px 0;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
}

.detail .speaker {
    margin: 10px 10px 15px 0;
    padding: 2px 0 0 0;
    font-size: 16px;
    line-height: 1.45;
}

.speaker_profile {
    display: none;
    font-size: 13px !important;
    font-weight: normal !important;
}

.seminar_outline {
    clear: both;
    font-size: 13px;
}

.wrap_contact {
    background-color: #e36c54;
    color: #fff;
}

.contact {
    font-size: 100%;
    width: 100%;
    max-width: 740px;
    font-weight: bold;
    margin: 0 auto;
    padding: 30px 0px 20px 0px;
    text-align: center;
    line-height: 1em;
}

.contact div:nth-child(n+1) {
    margin-bottom: 7px;
}

.foot_btn {
    position: fixed;
    bottom: 80px;
    right: 5px;
}

.contact a {
    color: #fff;
    text-decoration: underline;
}

.copyright {
    background-color: #FEEFF2;
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
    line-height: 1.4em;
    text-align: center;
    font-weight: bold;
}

.foot_btn img,
.copyright img {
    display: inline;
}

.wrap_photo {
    overflow: hidden!important;    
}

/* ---add start---- */
.btn_ps {
    width: 200px;
}

.wrap_message {
    background: url(line.png);
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: 100%;
    width: 100%;
}

.message {
    margin:0 auto;
    padding: 30px 0 50px;
}

.message_inner {
    background-color: #fff;
    border: 1px solid #faa08e;
    border-radius: 5px;
    width: 100%;
    max-width: 800px;
    font-size: 12px;
    margin: 0 auto;
    line-height: 1.4em;
    padding: 18px 36px;
}

.speaker_info {
    overflow: hidden;
}

.at_list {
    list-style-type: circle;
    padding-left: 10px;
    margin-left: 10px;
}

.main_visual_spimg {
    display: none;
}

.biography {
    overflow: hidden;
}

.biography dt {
    float: left;
}

.biography dd {
    margin-left: 80px;
}

.biography.type2 dd {
    margin-left: 160px;
}

.biography.type3 dd {
    margin-left: 100px;
}

.biography.type4 dd {
    margin-left: 180px;
}

.weblive_logo {
    margin-left: 35px;
}

.closed {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    max-width: 780px;
    margin: 0 auto;
    background-color: #e36c54;
    border-radius: 5px;
    padding: 15px 0;
}

@media screen and (max-width: 359px) {
    .main_ttl {
        font-size: 16px;
    }
}

@media screen and (min-width: 360px) and (max-width: 399px) {
    .main_ttl {
        font-size: 18px;
    }
}

@media screen and (max-width: 380px) {
    br.br_btn_online {
        display: none;
    }

    .app_btn li a:before {
        width: 12px;
        height: 19px;
        left: 5px;
    }
}

@media screen and (min-width: 400px) and (max-width: 499px) {
    .main_ttl {
        font-size: 20px;
    }
}

@media screen and (max-width: 414px) {
    .btn_ps {
        width: 100%;
        margin: 0;
    }
}
/* ---add end--- */

@media screen and (min-width: 500px) and (max-width: 767px) {
    .main_ttl {
        font-size: 22px;
    }
}


@media screen and (min-width: 768px) and (max-width: 900px) {
    .main_ttl {
        font-size: 27px;
    }
}

@media screen and (max-width:559px) {

    .sub_ttl {
        font-size: 4vw;
    }

    .message_inner, .guide_txt, .live_broadcast, .lead {
        padding: 15px 13px;
    }

    .live_info {
        padding :10px 0;
    }

    .copyright img {
        display: block;
        margin: 5px auto;
    }

    .nav li, .app_btn li {
        margin: 0 0 20px 0;
    }

    .nav li a.btn_nav {
        width: 80%;
        max-width: 300px;
    }

    .photo_a {
        margin: auto 0 auto 10px!important;
    }

    .main_visual_img,
    br.sp {
        display: none;
    }

    .nav {
        flex-direction: column;
    }

    .app_btn li a:before {
        top: 22px;
    }

    .btn_visit, .btn_online { 
        width: 100%;
        max-width: 385px;
        font-size: 18px;
    }

    .sub_ttl {
        font-size: 4vw;
    }

    .main_visual_spimg {
        display:block;
        border-bottom: 15px solid #faa08e;
    }

}

@media screen and (min-width:560px) and (max-width:767px) {
    .nav li a.btn_nav {
        width: 170px;
    }

    .app_btn li {
        width: 500px;
        margin: 0 auto 20px;
    }

    .btn_online {
        width: 500px;
    }

    .app_btn li:nth-child(2) {
        margin-bottom: 0;
    }

}

@media screen and (max-width:767px) {

    .sub_ttl {
        font-size: 3.3vw;
    }

    .tu_hdr {
        padding-top: 0;
        height: auto;
    }

    table.tbl_outline th,
    table.tbl_outline tr,
    table.tbl_outline td,
    table.program th,
    table.program tr,
    table.program td {
        display: block;
    }

    table.program h4 {
        max-width: 100%;
    }

    table.program th {
        width: 100%;
        font-size: 16px;
    }

    table.program td {
        padding: 10px;
        margin: 0 auto 10px;
        width: 100%;
    }

    table.tbl_outline tr:first-child td,
    table.tbl_outline tr:first-child th {
        border-top: none;
    }

    table.program tr,
    table.tbl_outline th {
        border-bottom: none;
    }

    table.program h3,
    table.program h4 {
        min-height: auto;
    }

    table.tbl_outline th {
        border-left: 5px solid #faa08e;
        padding: 3px 10px 0 10px;
        margin: 10px 0 10px 10px;
    }

    table.tbl_outline td {
        padding: 0 10px 10px 10px;
    }

    table.tbl_outline tr td:nth-child(even) {
        display: none;
    }

    table.program td.lunch {
        border-bottom: none;
    }

    br.br_main_ttl,
    br.sp {
        display: none;
    }

    .app_btn {
        flex-direction: column;
    }

    .closed {
        width: 90%;
    }
}

@media screen and (min-width:768px) and (max-width:820px) {

    .btn_visit,.btn_online {
        width: 725px;
    }

    .app_btn li {
        margin: 0 auto 20px;
    }

    .app_btn li a:before {
        width: 12px;
        height: 19px;
        top: 32px;
        left: 3px;
    }
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
    .main_ttl {
        font-size: 36px;
    }

    .sub_ttl {
        font-size: 3.3vw;
    }
}

@media screen and (max-width:920px) {
    #tu_container .ttl, .lead, .tbl_outline,
    .app a span, .contact, table.program,
    .nav, .notes, .guide_txt, .app_btn {
        width: 95%;
        margin: 0 auto;
    }

    .attention, .message, .live_broadcast {
        width: 95%;
    }

}

@media screen and (max-width: 945px) {
    br.pc {
        display: none;
    }
}

/* IE10以上 */

@media all and (-ms-high-contrast: none) {

    .main_ttl {
        padding-top: 20px;
    }

    .popup span, .nav li p {
        padding-top: 5px;
    }

    a.btn_access p {
        display: block;
        padding-top: 5px;
    }

    .app_btn li a {
        padding-top: 28px;
    }

    .app_btn li a::before {
        top: 38px;
    }

    .guide_txt p {
        padding-top: 18px;
    }

    .closed {
        padding-top: 25px;
    }
}

@-moz-document url-prefix() {
    br.pc.ff {
      display: none;
    }
  }